/* fonts */

@import url(//fonts.googleapis.com/css?family=Roboto:300,400,700,900&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Oswald:400,700&subset=latin,latin-ext);

/* general */

.slider,
.slider ul,
.slider ul li,
.slider ul li > div a.pic {
	overflow: hidden
}
.slider ul li > div {
	position: relative;
	float: left
}
.slider ul li > div a.pic:hover {
	opacity: 0.8
}
.slider ul li > div a.pic img {
	text-align: center
}
.slider ul li > div .slant_rt,
.slider ul li > div .slant_lt {
	position: absolute;
	top: 0; right: 0;
	z-index: 99
}
.slider ul li > div .slant_lt {
	right: auto; left: 0
}

.sliderWrapper {
	border: 1px solid #000
}
.sliderWrapper .sheader a {
	display: block;
}
.sliderWrapper .sheader a.logo {
	display: none;
	width: 78px; height: 33px;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/logo78x33.png") no-repeat;
	text-indent: -9999px
}
.sliderWrapper .sheader a.shopnow {
	display: none;
	padding: 7px 0 0 10px;
	width: 68px; height: 21px;
	color: #FFF;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 12px;
	font-stretch: condensed;
	line-height: 100%;
	font-weight: bold;
	text-transform: uppercase;
	background: #f200ae url("http://a.wpimg.pl/a/i/facet2012/conceptshop/arrow6_rt.png") no-repeat 64px 9px
}
.sliderWrapper .sheader a.active {
	display: block
}
.sliderWrapper .sheader a.shopnow:hover {
	background-color: #FE18BF
}

/* slider 152x152 & 300x300 */

#slider152Wrapper .sheader a,
#slider300Wrapper .sheader a {
	margin: 0 auto
}
#slider152Wrapper .sheader .line,
#slider152Wrapper .sfooter,
#slider300Wrapper .sheader .line,
#slider300Wrapper .sfooter {
	margin: 10px auto 0 auto;
	width: 78px; height: 4px;
	background: #000
}
#slider152Wrapper .sheader .line,
#slider300Wrapper .sheader .line {
	margin: 0 auto 8px auto
}

/* slider 152x152 */

#slider152Wrapper {
	padding: 0 10px;
	width: 132px; height: 152px
}
#slider152Wrapper .sheader {
	height: 53px
}
#slider152Wrapper .sheader a.shopnow {
	margin-top: 10px
}

#slider152 {
	width: 137px /* +5px for space between slides */
}
#slider152 ul li {
	width: 137px /* +5px for space between slides */
}
#slider152 ul li > div,
#slider152 ul li > div a.pic,
#slider152 ul li > div a.pic .alpha {
	display: block;
	width: 66px; height: 85px
}
#slider152 ul li > div .slant_rt,
#slider152 ul li > div .slant_lt {
	width: 5px; height: 85px
}
#slider152 ul li > div .slant_rt {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/slant152_rt.png") no-repeat
}
#slider152 ul li > div .slant_lt {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/slant152_lt.png") no-repeat
}
#slider152 ul li > div a.pic .alpha {
	display: block;
	position: absolute;
	top: 0;	left: 0;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/bg_alpha.png") repeat
}

/* slider 290x60 */

#slider290Wrapper {
	margin: 0 0 10px 0;
	padding: 3px;
	width: 290px; height: 54px
}
#slider290Wrapper .sheader {
	float: right;
	padding-right: 8px;
	width: 78px
}
#slider290Wrapper .sheader .logo {
	margin: 11px 0 0 0
}
#slider290Wrapper .sheader .shopnow {
	margin: 13px 0 0 0
}

#slider290 {
	width: 196px /* +5px for space between slides */
}
#slider290 ul li {
	width: 196px /* +5px for space between slides */
}
#slider290 ul li > div,
#slider290 ul li > div a.pic,
#slider290 ul li > div a.pic .alpha {
	display: block;
	width: 64px; height: 54px
}
#slider290 ul li > div .slant_rt,
#slider290 ul li > div .slant_lt {
	width: 5px; height: 54px
}
#slider290 ul li > div .slant_rt {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/slant290_rt.png") no-repeat
}
#slider290 ul li > div .slant_lt {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/slant290_lt.png") no-repeat
}
#slider290 ul li > div a.pic .alpha {
	display: block;
	position: absolute;
	top: 0;	left: 0;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/bg_alpha.png") repeat
}

/* slider 300x300 */

#slider300Wrapper {
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 20px;
	width: 260px; height: 300px
}
#slider300Wrapper .sheader {
	margin: 0 auto 13px auto;
	width: 144px
}
#slider300Wrapper .sheader .line {
	width: 144px; height: 5px
}

#slider300Wrapper .sheader .logo {
	display: block;
	margin: 11px auto 13px auto;
	width: 93px; height: 43px;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/logo93x43.png") no-repeat
}
#slider300Wrapper .sfooter {
	position: absolute;
	bottom: 0; left: 50%;
	margin: 0 0 0 -77px;
	width: 144px; height: 6px
}

.bs-2items {
	display: block;
	overflow: hidden
}
.bs-2items li,
.bs-2items > span {
	position: relative;
	float: left;
	width: 130px !important;
	overflow: hidden
}
.bs-2items li a.pic,
.bs-2items > span a.pic {
	position: relative;
	display: block;
	line-height: 100%
}
.bs-2items li a.pic span.alpha,
.bs-2items > span a.pic span.alpha {
	display: block;
	width: 130px; height: 166px;
	position: absolute;
	top: 0; left: 0;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/bg_alpha.png") repeat 0 0
}
.bs-2items li .info,
.bs-2items > span .info {
	display: none;
	position: absolute;
	top: 0; left: 0;
	width: 130px; height: 166px;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/trans_bg.png") repeat scroll 0 0 transparent;
	cursor: pointer
}
.bs-2items li .info a,
.bs-2items > span .info a {
	display: block;
	padding: 15px 10px 0;
	width: 110px; height: 166px;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 14px;
	font-stretch: condensed;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-transform: uppercase
}
.bs-2items .slant_lt,
.bs-2items .slant_rt {
	position: absolute;
	top: 0;
	width: 8px; height: 166px
}
.bs-2items .slant_lt {
	left: 0;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/slant300_lt.png") no-repeat
}
.bs-2items .slant_rt {
	right: 0;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/slant300_rt.png") no-repeat
}
.bs-2items li .details,
.bs-2items > span .details {
	display: block;
	padding: 8px 0 0 0;
	overflow: hidden
}
.bs-2items li:first-child .details {
	padding-right: 8px
}
.bs-2items li .details .price,
.bs-2items > span .details .price {
	float: right;
	margin: 0 3px 0 0;
	padding: 2px 5px;
	font-family: 'Roboto Condensed',sans-serif;
	color: #000;
	border: 1px solid #c2c2c2
}
.bs-2items li .details .more,
.bs-2items > span .details .more {
	float: right;
	margin: 0;
	padding: 7px 14px 7px 10px !important;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 12px;
	font-stretch: condensed;
	color: #fff;
	text-transform: uppercase;
	text-indent: 0;
	width: auto; height: auto;
	background: #000 url("http://a.wpimg.pl/a/i/facet2012/conceptshop/arrow6_rt.png") no-repeat 53px center;
	line-height: 100%;
	border-radius: 0
}
.bs-2items li .details .more:hover,
.bs-2items > span .details .more:hover {
	color: #fff;
	background-color: #3DB0C1
}
.bs-2items > span .details .more {
	margin: -3px 10px 0 0
}
.bs-2items > span .details .price {
	float: none
}
#accordionCS .accCnt .bs-2items {
	float: left;
	padding: 10px 0 0 0;
	width: 390px
}
#accordionCS .accCnt .CSlogo {
	float: left;
	margin: 15px 15px 0 5px;
	width: 99px
}
#accordionCS .accCnt .CSlogo a {
	display: block;
	width: 99px; height: 92px;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/logo99x92.png") no-repeat;
	text-indent: -9999px
}
#accordionCS .accCnt {
	display: block;
	width: 566px; height: 230px
}

/* accordion */

#accordionCS {
	margin: 0 0 10px 0;
	padding: 1px 0;
	width: 660px; height: 230px;
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/bg_acc.png") no-repeat;
	overflow: hidden
}

#accordionCS > ul {
}
#accordionCS > ul > li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden
}
#accordionCS > ul > li h1 {
  float: left;
	margin: 0
}
#accordionCS > ul > li h1 a {
  display: block;
  width: 47px; height: 230px;
	text-indent: -9999px
}
#accordionCS > ul > li h1.opt1 a {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/acc_opt1.png") no-repeat
}
#accordionCS > ul > li h1.opt2 a {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/acc_opt2.png") no-repeat
}
#accordionCS > ul > li h1.opt3 a {
	background: url("http://a.wpimg.pl/a/i/facet2012/conceptshop/acc_opt3.png") no-repeat
}